﻿.station-menu-control {
	color: #0077c8;
}

.station-menu-control::-webkit-input-placeholder {
	color: #0077c8;
}
.station-menu-control::-moz-placeholder {
	color: #0077c8;
}
.station-menu-control:-ms-input-placeholder {
	color: #0077c8;
}
.station-menu-control:-moz-placeholder {
	color: #0077c8;
}

.station-menu-control.open {
	border-color: #ccc;
}

.station-menu-control.open {
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomright: 0;
	border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;
}

.station-selector .station-selector-box.open {
	display: block;
    float:left;
    position:relative;
}
.station-selector .station-selector-box {
	clear: both;
	float: left;
	border: solid 1px #999;
	background: #fff;
	display: none;
	-webkit-box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.3);
	width: 100%;
	padding: 20px 10px;
	z-index: 4;
	position: absolute;
}

.location-selector-box-wrapper {
	float: left;
	padding: 12px;
}

.station-selector .station-selector-box .toolbar {
	margin-bottom: -5px;
}
.station-selector .station-selector-box .station-selector-box-wrapper{
	width: 100%;
    display:block;
	max-height: 400px;
	padding-right:0px;
	padding-left:4px;
}
.station-selector .station-selector-box ul {
	float: left;
	clear: none;
	min-width: 145px;
	width:33.3333%;
	margin: 0px;
	padding: 0px 0 3px 20px;
}
.station-selector .station-selector-box ul:last-child{
	border-right: none !important;
}

.station-selector .station-selector-box li {
	width: 230px;
	color: #666;
}

.station-selector .station-selector-box ul li {
	float: left;
	clear: left;
	width: 100%;
	list-style: none;
	line-height: 8px;
	padding: 0px;
}

.station-selector .station-selector-box .search a {
    padding: 3px 3px 3px 0px;
}
.station-selector .station-selector-box .search ul li.country {
    margin-top: 15px;
}

.station-selector .station-selector-box ul li.country:first-child {
    margin-top:0px;
}

.station-selector .station-selector-box ul li.no-match{
	width: auto !important;
	list-style:none;
	overflow:hidden;	
}

.station-selector .station-selector-box .languages {
	float: left;
	clear: left;
	margin-bottom: 5px;
}

.station-selector .station-selector-box a {
	font-family: "Tahoma","Helvetica Neue",Helvetica,Arial,sans-serif !important;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	color: #333;
	display: block;
	width: 100%;
    padding: 8px 3px 8px 4px;
}

.station-selector .station-selector-box a:after{
	content: "";
	display: block;
	clear: both;
}

.station-selector .station-selector-box li.station.highlight a,
.station-selector .station-selector-box a:focus,
.station-selector .station-selector-box a:hover ,
.station-selector .station-selector-box a.selected:focus h5{
	background-color: #0075ca;
	color: #fff;
	display: block;
}

.station-selector .station-selector-box h4 {
	margin-left: 10px;
	font-family: "Tahoma","Helvetica Neue",Helvetica,Arial,sans-serif !important;
	color: #333;
	font-size: 14px !important;
}
.station-selector .station-selector-box  .no-match h5,
.station-selector .station-selector-box h5 {
	font-family:"Tahoma","Helvetica Neue",Helvetica,Arial,sans-serif !important;
	margin: 0;
	text-transform: none;
	color: #2574bb;
	float: left;
	font-size: 14px;
	font-weight: 400;
}

.station-selector .stations,
.station-selector .stations > .name {
	clear: both;
}

.station-selector .stations div{
	margin: 0 !important;
}

.station-selector .divider {
	height: 1px;
	margin: 8px 1px;
}

.station-menu-control .dropdown input[type="text"] {
	position: relative;
}

.dropdown-menu-title
{
    background-color:#00a9e0;
    color:#fff;
    padding:0 10px;
    width:100%;
    display:none;
    position:absolute;
    z-index:2;
    height:24px;
    -webkit-box-shadow:2px 0px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:2px 0px 5px rgba(0, 0, 0, 0.3);
	box-shadow:2px 0px 5px rgba(0, 0, 0, 0.3);
}
.combobox-cont .form-group
{
    position:relative;
}

.right-side-field .station-selector .station-selector-box {
	clear: both;
	float: left;
	border: solid 1px #999;
	background: #fff;
	display: none;
	width: 100%;
	z-index: 4;
	position: absolute;
    padding:0;
}

.right-side-field .station-selector .station-selector-box .station-selector-box-wrapper{
	width: auto !important;
	background: #fff;	
	padding: 20px 0px 10px 10px;
	min-width: 100%;
}

.right-side-field .station-selector .station-selector-box.open {
	display: block;
    float:left;
    position: relative;
}

.field-cont-mobile {
    display:none;
}

.caret-box {
    width:1%;
    line-height: 1;
    padding: 6px 12px;
    vertical-align: middle;
    white-space: nowrap;
    display: table-cell;
    border: 1px solid #ccc;
    box-sizing: border-box;
    border-left: 0 none;
    background-color: #fff;
}

.station-selector .station-selector-box .station-selector-box-wrapper .station-list,
.station-selector .station-selector-box .station-selector-box-wrapper .country-list {
	display:inline-block;
	margin: 50px 0 15px 0;
	padding-top:0;
	overflow-x:hidden;
	overflow-y: auto;
	max-height: 100%;
}
.station-selector .station-selector-box .station-selector-box-wrapper .station-list{
	width:25%;
	padding-left:12px;
}
.station-selector .station-selector-box .station-selector-box-wrapper .country-list{
	width:75%;
	padding-left:0px;
}
.station-selector {
	width: auto;
    min-width: 100%;
	position: absolute;
	z-index: 1000;
	float: none !important;
}
.right-side-field  .station-selector {
	width: auto;
    min-width: 100%;
	position: absolute;
	z-index: 1000;
	right:0;
}

.station-selector .station-selector-box .station-selector-box-wrapper .station-list::-webkit-scrollbar {
	width: 10px;
}
.station-selector .station-selector-box .station-selector-box-wrapper .station-list ul{
  padding:0;
}

.station-selector .station-selector-box ul li.station.no-display{
  display:none;
}

.station-selector .station-selector-box .station-selector-box-wrapper .country-list.no-display,
.station-selector .station-selector-box .no-display{
	display:none;
}
.station-selector .station-selector-box .station-list ul.selected-country,
.station-selector .station-selector-box .station-list li.selected-station,
.station-selector .station-selector-box ul.selected-stationz li.station
{
	display:block;
}

.station-selector .station-selector-box .station-selector-box-wrapper .station-list h4 {
	position: initial;
}

.station-selector .station-selector-box li.highlight a h5{
	color:#fff;
}

mark {
	background:#fff;
	color: #0075ca;
	font-weight:bold;
	padding:0;
}

.station-selector .station-selector-box a:hover mark,
.station-selector .station-selector-box a:focus mark,
.station-selector .station-selector-box li.highlight mark,
mark:hover{
	background-color:inherit;
	color:#fff;
}

.station-selector .station-selector-box .station-selector-box-wrapper h4.country-title,
 .station-selector .station-selector-box .station-selector-box-wrapper h4.city-title,
 .station-selector .station-selector-box .station-selector-box-wrapper h4.search-result{
	padding: 0 0 15px 20px;
	font-weight:bold;
	margin-left:0;
	position: absolute;
	font-size: 24px !important;
	margin-top: 0px;
	top: 30px;
}
 .station-selector .station-selector-box .station-selector-box-wrapper h4.search-result{
	top:30px; 
 }
 .station-selector .station-selector-box .station-selector-box-wrapper h4.city-title{
	 right:125px;
 }
.station-selector .station-selector-box h5 {
	color: #5c5c5c;
}

.station-selector .station-selector-box a.selected h5, 
.station-selector .station-selector-box li.selected-station.selected a  {
	color: #0077c8;
	background-color:#fff;
	font-weight:700;
}

.station-selector .station-selector-box .station-selector-box-wrapper .back{
	float:left;
	width: 24px;
	height:36px;
}

.station-selector .station-selector-box .station-selector-box-wrapper .back:hover,
.station-selector .station-selector-box .station-selector-box-wrapper .back:focus
{
	background-color:#fff;
}

.station-selector .station-selector-box .station-selector-box-wrapper .back img{
  width: 100%;
	height:auto;
}

.station-selector .station-selector-box a.selected h5:hover,
.station-selector .station-selector-box li.selected-station.selected a:hover,
.station-selector .station-selector-box li.selected-station.selected a:focus{
	background-color: #0075ca;
	color: #fff;
	display: block;
}

.station-selector .station-selector-box a:hover h5 {
	background-color: #0077c8;
	color: #fff;
}

.station-selector .station-selector-box .station-selector-box-wrapper.search h5{
	color: #2574bb;
}

.station-selector .station-selector-box .station-selector-box-wrapper.search::-webkit-scrollbar,
.station-selector .station-selector-box .station-selector-box-wrapper .station-list::-webkit-scrollbar,
.station-selector .station-selector-box .station-selector-box-wrapper .country-list::-webkit-scrollbar {
	width: 5px;
	color: #C4C4C4;

}
.station-selector .station-selector-box .station-selector-box-wrapper.search::-webkit-scrollbar-track,
.station-selector .station-selector-box .station-selector-box-wrapper .station-list::-webkit-scrollbar-track,
.station-selector .station-selector-box .station-selector-box-wrapper .country-list::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
.station-selector .station-selector-box .station-selector-box-wrapper.search::-webkit-scrollbar-thumb,
.station-selector .station-selector-box .station-selector-box-wrapper .station-list::-webkit-scrollbar-thumb,
.station-selector .station-selector-box .station-selector-box-wrapper .country-list::-webkit-scrollbar-thumb  {
  background-color: #C4C4C4;
  outline: 1px solid slategrey;
}

@media (max-width: 767px) {
    .to-fixed-station,
    .to-fixed-calendar{
        position:fixed;
    }
    .mobile-modal-bg-station,
    .mobile-modal-bg-calendar {
        width:100%;
        height:100%;
        top:0;
        left:0;
        bottom:0;
        right:0;
        position:absolute;
        z-index:900;
        background-color:#ffffff;
        overflow:hidden;
    }
    .mobile-modal {
        position:fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1000;
        min-width:100%;
        height:100%;
        overflow:hidden;
        padding: 0px !important;
        background-color: #ffffff;
    }
    .mobile-modal .control-label,
	.mobile-modal .field-label,
    .mobile-modal .iconfrom,
    .mobile-modal .iconto,
    .mobile-modal .divider,
    .mobile-modal .dropdown-menu-title.title-show,
    .mobile-modal em.error {
        display:none;
    }
    .mobile-modal .field-bg {
        background-color:#00a9e0;
        width:100%;
        height:60px;
    }
    .mobile-modal .field-cont-mobile {
        height:60px;
        width:286px;
        color:#ffffff;
        font-size:16px;
        text-align: center;
        padding: 14px 0;
        margin:0 auto;
    }
    .mobile-modal .field-cont-mobile,
    .mobile-modal .field-cont-mobile .field-label {
        display:block;
    }
    .mobile-modal .field-cont-mobile .field-label {
        width:220px !important;
        margin-top:5px;
        float:left;
        color:#ffffff;
    }
    .mobile-modal .field-cont-mobile .departure-ico,
    .mobile-modal .field-cont-mobile .arrival-ico,
    .mobile-modal .field-cont-mobile .close-ico {
        background-image: url("/assets/PublishingImages/CMS/ico/cmsicon.png");
        background-repeat: no-repeat;
        float:left;
    }
    .mobile-modal .field-cont-mobile .departure-ico{
        width:36px;
        height:32px;
        background-position:-225px -201px;
    }
    .mobile-modal .field-cont-mobile .arrival-ico{
        width:32px;
        height:32px;
        background-position: -174px -201px;
    }
    .mobile-modal .field-cont-mobile .close-ico {
        width:30px;
        height:36px;
        background-position: -131px -203px;
    }
    .mobile-modal .input-group {
        border-left:1px solid #ccc;
        margin:12px 10px;
    }
    .mobile-modal .station-picker {
        width:100%;
        padding: 2px 10px;
    }    
    .mobile-modal .station-selector .station-selector-box ul li {
        width: 100%;
        padding: 0 14px;
    }
    .mobile-modal .station-selector .station-selector-box ul li.country {
        padding-top: 10px;
    }
    .mobile-modal .station-selector .station-selector-box ul li a {
	    font-size: 16px;
	    line-height: 16px;
	    padding: 0;
        border-bottom: none;
    }
    .mobile-modal .station-selector .station-selector-box {
        height:auto;
        min-height:400px;
        max-height:804px;
        box-shadow: none !important;
        top:10px;
		margin-top:30px;
        border:none;
		-webkit-overflow-scrolling: touch;
    }
    #stationsSelectorContainer .station-selector-box .station-selector-box-wrapper {
        -webkit-overflow-scrolling: touch;
    }
	.station-selector .station-selector-box .station-selector-box-wrapper .station-list ul{
		width:333px;
	}
	.station-selector .station-selector-box ul{
		padding: 0px 0 15px 22px;
		width:356px;
	}
	
	.station-selector .station-selector-box {
		padding:20px 0;
	}

	.station-selector .station-selector-box .station-selector-box-wrapper {
		overflow: hidden;
        width: 100% !important;
	}
	.station-selector .station-selector-box .station-selector-box-wrapper.search,
	.station-selector .station-selector-box .station-selector-box-wrapper.search ul{
		padding-top:0px;	
	}
	.station-selector .station-selector-box .station-selector-box-wrapper.search > ul{
		height:90%;
		overflow-y:auto;
		padding-right:20px;	
	}
	.station-selector .station-selector-box .station-selector-box-wrapper.search{		
		margin-top: 51px;
	}
	.station-selector .station-selector-box  h5 {
		font-size: 16px;
		color: #333;
	}
	.station-selector .station-selector-box ul li.no-match{
		padding-left:20px;
	}
	.mobile-modal .station-selector .station-selector-box ul li.station {
	  margin-top: 15px;
	}

	.station-selector .station-selector-box .station-selector-box-wrapper.search h5 {
		font-weight:bold;
	}
	.station-selector .station-selector-box .station-selector-box-wrapper.search .search-result{
		top: 20px;
	}
	.mobile-modal .station-selector .station-selector-box ul li {
		padding: 0;
	}

	.mobile-modal .station-selector .station-selector-box ul li a {
		padding: 0;
	}

	.mobile-modal .station-selector .station-selector-box a:hover{
		color:#fff;
	}

	.station-selector .station-selector-box .station-selector-box-wrapper .city-title-cont{
		position:absolute;
		top:17px;
	}

	.station-selector .station-selector-box .station-selector-box-wrapper h4.city-title{
	 padding-left:0;
	 margin-left:22px;
 	 left:20px;
	 top:0px;
  }

	.station-selector .station-selector-box .station-selector-box-wrapper::-webkit-scrollbar {
		width: 5px;
		color: #5c5c5c;

	}
	.station-selector .station-selector-box .station-selector-box-wrapper::-webkit-scrollbar-track {
	  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	}
	.station-selector .station-selector-box .station-selector-box-wrapper::-webkit-scrollbar-thumb {
	  background-color: #5c5c5c;
	  outline: 1px solid slategrey;
	}


	.mobile-modal .station-selector .station-selector-box::-webkit-scrollbar {
		width: 5px;
		color: #5c5c5c;
	}
			
	.mobile-modal .station-selector .station-selector-box::-webkit-scrollbar-track {
		-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	}
	.mobile-modal .station-selector .station-selector-box::-webkit-scrollbar-thumb {
		background-color: #5c5c5c;
		outline: 1px solid slategrey;
	}
	.mobile-modal .station-selector .station-selector-box a:hover {
		color: #333;
	}
	.station-selector .station-selector-box.open{
		position: fixed;
		top: 145px;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 1000;
		min-width: 100%;
		height: 100%;
		overflow: hidden;
		padding: 0px !important;
		border:0px;
	}
	.station-selector .station-selector-box .station-selector-box-wrapper h4.country-title{
		top:17px;
	}
	.station-selector .station-selector-box.open {
        border-top:3px solid #FEE014;
        margin-top:0px;
		padding-top: 10px !important;
    }	
	.station-selector .station-selector-box.open,
	.station-selector .station-selector-box .station-selector-box-wrapper,
	.station-selector .station-selector-box .station-selector-box-wrapper .country-list,
	.station-selector .station-selector-box .station-selector-box-wrapper .station-list{
		width:100%;
		height:85%;
		max-height:85%;
	}
	.station-selector .station-selector-box .station-selector-box-wrapper .country-list li,
	.station-selector .station-selector-box .station-selector-box-wrapper.search > ul > li{
		width:100%;
	}
}

@media (max-width: 415px) {
    .station-selector .station-selector-box ul {
        width: 409px;
    }
    .station-selector .station-selector-box .station-selector-box-wrapper .station-list {
        width:409px;
    }
}
@media (max-width: 376px) {    
	.station-selector .station-selector-box ul{
	    width: 371px;
	}
	.station-selector .station-selector-box .station-selector-box-wrapper .station-list ul{
		width:348px;	
	}
}

@media(min-width:768px){
	.station-selector .station-selector-box .station-selector-box-wrapper.search{
		max-height: 500px;
		overflow-y:auto;
		margin-top:45px;
	}
	.station-selector .station-selector-box .station-selector-box-wrapper .station-list,
	.station-selector .station-selector-box .station-selector-box-wrapper .country-list	{
		height: 335px;
	}
	.station-selector .station-selector-box .station-selector-box-wrapper .station-list.less-items,
	.station-selector .station-selector-box .station-selector-box-wrapper .country-list.less-items {
		height: 135px;
	}
	.station-selector .station-selector-box .station-selector-box-wrapper .country-list {
		border-right: 2px solid #ececec;
		padding-right:5px;
	}
	.station-selector .station-selector-box {
		padding:20px 20px 20px 0px;
	}	
}
